/*
 Theme Name:   Hazel Child
 Author:       WP Hosting AS
 Author URI:   https://www.wp-hosting.no
 Template:     hazel
 Version:      1.0.0
 Text Domain:  hazelchild
*/
/*************************************** 
Fix container and horizontal margins
  *************************************/
.content{
     margin-left: 0px !important;
     margin-right: 0px !important;
} 
@media only screen and (min-width: 768px){
  .content{
     margin-left: 21px !important;
     margin-right: 21px !important;
  }
}
.page-template-full_width-php .full_width_inner{
   margin-right: -21px;
        
}
@media only screen and (min-width: 1000px){   
   .page-template-full_width-php .full_width_inner{
     margin-left: 240px;
   }
}

@media only screen and (max-width: 1000px){
  .page-template-full_width-php .content_inner,
  .page-template-full_width-php .full_width_inner{
    margin-left: -21px;
  }
}
.page-template-full_width-php .full_width_inner ul{
     margin: 0 21px;
}


.home .content_inner  {
    margin-left: -21px;
    margin-right: -21px;
}

.container_inner {
    max-width: 1000px;
    padding: 0 21px;    
     width: initial;
}
@media only screen and (min-width: 1000px){
   .container_inner{
     margin-left: 240px;
     padding: 0 42px; 
   }
}

@media only screen and (max-width: 768px){
   .container_inner, 
   .boxed div.section .section_inner, 
   div.grid_section .section_inner, 
   .full_width .parallax_content, 
   .steps_holder_inner, 
   .carousel-inner .slider_content_outer, 
    nav.content_menu {
       max-width: 560px;
    }
}
@media only screen and (max-width: 1000px){
   .container_inner, 
   .boxed div.section .section_inner, 
   div.grid_section .section_inner, 
   .full_width .parallax_content, 
   .steps_holder_inner, 
   .carousel-inner .slider_content_outer, 
   nav.content_menu {
       max-width: 750px;
   }
}

.vertical_menu_enabled .q_slider, 
.vertical_menu_enabled .full_width, 
.vertical_menu_enabled .content .container, 
.vertical_menu_enabled .title_outer, 
.vertical_menu_enabled footer {
    padding-left: 0px !important;
}
@media only screen and (min-width: 768px){
  .vertical_menu_enabled .q_slider, 
  .vertical_menu_enabled .full_width, 
  .vertical_menu_enabled .content .container, 
  .vertical_menu_enabled .title_outer, 
  .vertical_menu_enabled footer {
    padding-left: 240px ;
  }
}

/*************************
 Vertical logos and menu
 **************************/
.q_logo_vertical,
.q_logo_middle_vertical{
  max-width: 105px;
  margin: auto;
}
.q_logo_vertical{
  margin-top: 150px;
  margin-bottom: 15px;
}
.q_logo_middle_vertical {
    z-index: 1000;
    position: relative;
      margin-top: 60px;
     margin-bottom: 15px;
}
 
@media only screen and (min-width: 768px){
   .vertical_logo_wrapper img{
     position: initial;
   }
   
   #menu-hovedmeny,
   .q_logo_vertical img.normal,
   .q_logo_vertical img.light{
     display: none;
   }
    .q_logo_vertical img.dark{
     opacity: 1;
   }
   #menu-meinich-group-meny{
         margin-top: 60px;
   }

}
 
 nav.vertical_menu{
  margin: 0;
}
 nav.vertical_menu ul{
  text-align: center;
}
 
/*************************
 Fix menu space and border
 **************************/
@media screen and (min-width: 1000px) {
   .page-id-23 .title_outer,
   .page-id-125 .title_outer{
      height: 60px !important;
  /*    background-color: #f2f2f2; */
    }
    
}

.title{
   border-bottom: none;
}


/*****************************************
   content inner white space and fonts 
***************************************/
   .container_inner h2{
     margin: 40px 0;
   }
   
/*************
  Om oss template 
  *************+*/
.quote{
    margin: 84px 0px;
    text-align: center;
}
@media screen and (min-width: 1000px) {
  .quote{
    margin: 84px 120px;
    }
}

.quote .author{
   margin-top: 10px;
   font-size: 16px;
  
}
/* Menu tabs */
.tabs-navigation{

}
.tabs-navigation .menu{
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.tabs-navigation .menu li{
  display: inline-block;
   margin: 0;
   background-color: transparent;
    overflow: hidden;
    position: relative;
    padding: 5px;
    z-index: 500;
}

.tabs-navigation .menu li a{
    border-bottom: 0;
    position: relative;
    z-index: 200;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    top: 0;
    font-size: 18px;
    font-weight: 300;
    /* height: 43px; */
    line-height: 45px;
    display: block;
    margin: 0;
    padding: 0 21px;
    font-size: 18px;
    text-decoration: none;
    font-style: normal;
    color: #696969;
}

@media screen and (max-width: 1300px) {
   .tabs-navigation .menu li a{
       padding: 0 3px;
    }
}
@media screen and (max-width: 780px) {
   .tabs-navigation .menu li a{
     padding: 0 4px;
     font-size: 12px;
   }
}

.tabs-navigation .menu li.current-menu-item{
   border: 2px solid #e2e2e2;
   border-bottom: 2px solid white;
    padding: 5px;
    top: 2px;
    background-color: rgb(247, 247, 247);

}
.tabs-navigation .menu li.current-menu-item a{
  background-color: #d93600;
  color: white;
}
@media screen and (max-width: 600px) {
  .tabs-navigation .menu li.current-menu-item {
    border: 0;
    top: 0;
  }  
  .tabs-navigation .menu li.current-menu-item a{
     background-color: transparent;
    color: #ecae80;
    padding: 0 4px;
    line-height: 50px;

  } 

}


.tabs-separator{  
  
  padding-bottom: 30px;
      margin-top: -7px;
    z-index: 10;
    
}
@media screen and (min-width: 600px) {
  .tabs-separator{  
     border-top: 2px solid #e2e2e2;
  }
}
.content{
  margin-bottom: 80px;
  margin-left: 120px;
  margin-right: 120px;
}
.content p{
  font-size: 16px;
  margin: 16px 0;
}
.content p:nth-child(1){
  margin-top: 0;
}
.content .wp-block-image{
   margin-top: 40px;
}


/*********************
  Om oss bottom menu 
  *******************/

.om-oss-bottom-navigation{
  margin-top: 30px;
}

.om-oss-bottom-navigation ul{
  list-style: none;
  padding-left: 0;
  margin: 0;
  text-align: center;
  text-align: center;
  display: flex;
  justify-content: space-evenly;
}
.om-oss-bottom-navigation ul li{
   display: inline-block;
}
.om-oss-bottom-navigation ul li a{
    position: relative;
    display: inline-block;
    width: auto;
    height: 44px;
    color: #333333;
    font-size: 12px;
    line-height: 44px;
    font-weight: 300;
    font-family: "Roboto";
    letter-spacing: 4px;
    text-transform: uppercase;
    white-space: nowrap;
    border: solid 1px #333;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #f7f7f7;
    margin: 0;
    padding: 0 36px;
    cursor: pointer;

}
.om-oss-bottom-navigation ul li a:after{
    content: "\21";
        margin: 0 0 0 10px;
    display: inline-block;
    font-family: 'ElegantIcons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

/**** Nyhehter ****/

.blog_holder .post_image{
  padding-bottom: 0 !important;
}
.blog_holder .post_text .post_text_inner{
  padding: 20px !important;
}
.blog_holder .post_text .post_excerpt{
  overflow: hidden;
}







